body
{
margin:0 0 0 0;
background-color:#FFFFFF;
font-family:Verdana,Tahoma,Arial,sans-serif;
color:#484848;
/*color:#484848;*/
}

.bgblue {background-color: #001A7B;}
.bgdarkgrey {background-color: #AEAFB2;}
.bglightgrey {background-color: #E7E7E8;}
.bgdarkorange {background-color: #EBAB00;}
.bglightorange {background-color: #F9E4AE;}
/*heller*/
.bgsoftorange {background-color: #FBEECC;}
/*orange #FF9900,#FFAD32,#FFEFD6 */
/*hellblau #EEF3F9 #F4F7FB, #F5F8FB */


.text8 {font-size:8pt;font-weight:400;}
.biete {font-size:12px;color:#EA9D32;}
.text9 {font-size:9pt;}
.text_bold {color:#EA9D32;font-weight:bold;}
.gratis {color:red;font-family:xx small verdana;vertical-align:4px;font-size:7pt;}

p, td, form, input, textarea, ul, li, center, #navleiste, h1
{
font-size:13px;
}

#navleiste {
background:url('https://www.flohmarkt.at/pics/css/bg_blau_27.gif') left bottom repeat-x;
height:28px;
color:#FFFFFF;
font-weight:bold;
white-space:nowrap;
}

#navleiste a:link {color:#FFFFFF;text-decoration:none;}
#navleiste a:visited {color:#FFFFFF;text-decoration:none;}
#navleiste a:hover {color:#F9E4AE;text-decoration:underline;}
#navleiste a:active {color:#FFFFFF;text-decoration:none;}

#suchleiste {
width:990px;height:25px;
}

#suchleiste form {
margin:1px 0 0px 0;
font-size:11px;
color:#b4b4b4;
float:right;
color:#b4b4b4;
font-weight:bold;
background-color:#FBEECC;
padding:0 0 0 0;
white-space:nowrap;
}

#suchleiste select {
font-size:15px;
color:#5a5a5a;
}

#suchleiste input{
font-size:13px;
color:#5a5a5a;
}

.navGoogLb {
padding:4px 0px 6px 4px;
background:url('https://www.flohmarkt.at/pics/css/bg_blau_22.gif') left top repeat-x;
background-color:#EEF3F9;
}

.logo
{
margin: 0 15px 0 1px;
float:left;
border:0px;
border-left:7px solid #14202E;
}


#header
{
width:995px;
height:43px;
background-color:#FFF;
margin:0 0 0 0;
}

#header p
{
font-size:9px;
color:#5D6A9C;
/*#88A1D1*/
text-align:center;
margin:0 0 0 0;
padding:0 0 0 0;

}

h1
{
color:#5D6A9C;
font-size:13px;
font-stretch:wider;
margin:0 0 0 0;
padding:5px 0 0 0;
text-align:center;
font-weight:700;
}

#links {
margin:0 0 0 10px;
}

#mitte {
margin:0px 4px 0 15px;
}

#mitte a:hover {text-decoration:underline;}

#mitte p {
padding-bottom:20px;
padding-top:20px;
border-bottom:2px dotted #CBDDED;
margin:0 5px 0 0;

}
#mitte p a {font-size:14px;}
#mitte p .text13 {font-size:13px;}
#mitte p b {color:#7e7e7e;font-size:12px;}

.pfadOben {
margin:0 0 0 0;
font-size:11px;
}
.pfadOben a {
text-decoration:underline;
font-weight:bold;
}

.pfadMitte {
margin:0 5px 10px 0;
border-bottom:2px dotted #EA9D32;
padding:4px 0 4px 0;
color:#EA9D32;
}

.pfadMitte a {
font-weight:bold;
}

.weiterblaettern {
margin:0 5px 10px 0;
font-size:10px;
}

.infotextOben {
margin:0 5px 10px 0;
font-size:10px;
}

.infotextOben a:link {text-decoration:underline;}
.infotextOben a:visited {text-decoration:underline;}
.infotextOben a:hover {text-decoration:none;}
.infotextOben a:active {text-decoration:underline;}

.infoMitte {
padding:5px;
border:1px dotted #EA9D32;
margin:10px 5px 0px 0;
font-style:italic;
font-size:11px;
background-color: #FBEECC;
}



.meldungMitte {
color:green;
font-weight:bold;
margin:20px 5px 10px 0;
border:1px solid green;
padding:5px;
}

.meldungMitte2 {
border:1px solid #CBDDED;background-color:#FFFFFF;color:#6c6c6c;font-size:13px;padding:5px;margin:30px 5px 0 0;
}

/*30px*/
.werbungMitte {
padding-bottom:0px;
padding-top:0px;
}

#rechts {
float:right;
width:160px;
margin:10 0 20px 0;
}

#rechtsDetail
{
float:left;
width:20%;
margin:20px 0 0 0;
}

li.uebersicht 
{
margin-left:-20px;
margin-top:3px;
padding-left:12px;
background-image:url(../pics/icons/li5x5.gif);
background-repeat:no-repeat;
background-position: 0px 6px;
}

li.uebersicht1 
{
margin-left:-40px;
padding-left:15px;
background-image:url(../pics/icons/pfeil_nav.gif);
background-repeat:no-repeat;
background-position: 0px -1px;
}

li.start
{
margin-left:-38px;
margin-top:3px;
padding-left:10px;
background-image:url(../pics/icons/li5x5.gif);
background-repeat:no-repeat;
background-position: 0px 6px;
}

ul.uebersicht  
{
margin-top:0px;
list-style-type:none;
}

p.suche
{
background-color:#D5E3F0;
padding:3px;
}

hr
{
width:100%;
color:#C9C9C9;
height:1px;
border-style:dotted;
}

.button
{
cursor:hand;
cursor:pointer;
}


.weiter {
color:#FFFFFF;
background-color:#EBAB00;
padding:0 2px 0 2px;
font-weight:bold;
}

.weiter2 {
background-color:#FBEECC;
padding:0 5px;
}

h2
{
font-size:10pt;
color:#5D6A9C;
word-spacing:0;
font-weight:600;
display:inline;
}

a:link {text-decoration:none;color:#5D6A9C;}
/*etwas dunkler #5D6A9C >> #525D89 >> #475177 >> #333366*/
a:visited {color:#5D6A9C; text-decoration:none;}
a:hover {color:#EA9D32;text-decoration:none;}
a:active {color:#5D6A9C;text-decoration:none;}

/* Navigation links */

#navigation
{
border:1px solid #CBDDED;
width:214px;
}

#navigation2
{
width:206px;
margin:4px;
}

.navHeader
{
background:url('https://www.flohmarkt.at/pics/css/bg_blau_22.gif') left top repeat-x;
text-align:center;
font-size:12px;
color:white;
font-weight:bold;
height:22px;
padding-top:4px;
}

#navigation a:link {color:#5D6A9C;text-decoration:none;width:100%;}
#navigation a:visited {color:#5D6A9C;text-decoration:none;width:100%;}
#navigation a:hover {color:#EA9D32;text-decoration:none;width:100%;background-color:#FBEECC;}
#navigation a:active {color:#EA9D32;text-decoration:none;width:100%;}

#navigation ul 
{
list-style-type:none;
margin:-1px 0 0 0;
padding:0;
background-color:#EEF3F9;
}

#navigation li
{
background-image:url(../pics/icons/doppelpunkt.gif) ;
background-repeat:no-repeat;
background-position: 2px 7px;
background-color:#EEF3F9;
display:block;
padding:1px 0 1px 14px;
margin-bottom:1px;
border-bottom:2px solid white;
}

#navigation li.navsub {
margin:1px 0 0 7px;
/*background-image:url(https://www.flohmarkt.at/pics/icons/doppelpunkt_sub.gif);
background-position: 2px 7px;
padding:1px 0 1px 10px;*/
}

#navigation li.navsub1 {margin:1px 0 0 8px;}
#navigation li.navsub2 {margin:1px 0 0 16px;}
#navigation li.navsub3 {margin:1px 0 0 24px;}
#navigation li.navsub3b {margin:1px 0 0 24px;font-weight:bold;}

table.nav
{
border:1px solid #CBDDED;
width:180px;
}

td.nav
{
background-color:#EEF3F9;
text-align:left;
/*border-bottom:1px solid #CBDDED;*/
}

td.nav1
{
background-color:#FBEECC;
text-align:left;
font-size:10pt;
color:#5D6A9C;
font-weight:bold;
height:22px;
}

tr.nav
{
background-color:#F1F5FA;
border-collapse:collapse;
}

/* Amazon-Box Google-Anzeigen*/

table.azn
{
border:1px solid #9FAECC;
width:160px;
border-bottom-width:thick;
}

td.azn
{
background-color:#EEF3F9;
text-align:center;
}

td.azn1
{
background-color:#9FAECC;
text-align:center;
font-size:8pt;
color:#FFFFFF;
height:20px;
}

.azn8
{
font-size:8pt;
margin-top:3px;
}

a.azn:link
{
font-size:9pt;
font-weight:bold;
text-decoration:underline;
}

a.azn:visited
{
font-size:9pt;
font-weight:bold;
}

a.azn:hover
{
font-size:9pt;
font-weight:bold;
}

a.azn:active
{
font-size:9pt;
font-weight:bold;
}



#footer {
margin:0 100px;
height:28px;
text-align:center;
padding-top:7px;
border-top:1px dotted #EA9D32;
font-size:12px;
}

#footer a {text-decoration:underline;}

.fehler {
color:red;
font-weight:bold;
font-size:11px;
margin-top:3px;
}

.infoboxOben {
width:100%;border:1px solid #CBDDED;background-color:#FFFFFF;padding:3px;margin:0 0 10px 0;
}
.infoboxOben2 {
font-size:8pt;background-color:#F4F7FB;padding:3px;
}

.infoboxUnten {
border:1px solid #CBDDED;background-color:#FFFFFF;color:#6c6c6c;font-size:11px;padding:5px;margin:0 5px 0 0;
}

.boxli {
text-align:center;
font-size:12px;
width:214px;
margin:0 0 10px 0px;
padding:10px 0px;
border:1px solid #CBDDED;
}

.boxre {
text-align:center;
font-weight:bold;
font-size:12px;
width:160px;
margin:0 0 10px 0px;
padding:10px 0;
border:1px solid #CBDDED;
}

.boxre2 {
text-align:center;
font-weight:bold;
font-size:12px;
width:160px;
margin:0 0 0 0px;
padding:0px 0;
border:1px solid #CBDDED;
}

.submit, .reset
{ 
background-color: #EA9D32;
border: 3px double #EA9D32;
color: white;
font-weight:bold;
font-size:11px;
cursor:hand;
cursor:pointer;
}

/* Detailansicht* vorher: #F1F5FA */

table.detail {
border:1px solid #CBDDED;
width:650px;
}

td.detail {
background-color:#EEF3F9;
text-align:left;
border:1px solid #CBDDED;
}

.ad_header {font-size:11px;color:gray;font-weight:bold;text-align:left;text-decoration:none;margin:2px 0 3px 0}
.ad_line1 {color:#0000CC;font-size:15px; text-decoration:underline;font-weight:bold;}
.ad_text {color:#484848;font-size:12px; text-decoration:none}
.ad_url {color:#5D6A9C;font-size:12px;margin-bottom:8px; text-decoration:none}
.search_header{background:#eee;padding:4px;font-size:15px;font-weight:bold}
.wide_ads {padding:2px;margin:0 5px 20px 0;}
.narrow_ads {font-size:11px;width:214px;margin:0 0 10px 0px;padding:5px 0 3px 3px;background-color:#F5F8FB;}
.ad {margin:5px 0 2px 0;}